<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="main.css" >
</head>
<body>
<ul id="show"></ul>

<script src="js/main.js" defer></script>
</body>
</html>